Data Fields - Functions

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - s -

- save() : efl::file
- scale_get() : edje::object , evas::object
- scale_hint_get() : evas::image
- scale_hint_set() : evas::image
- scale_set() : edje::object , evas::object
- scene_get() : evas::image
- scene_set() : evas::image
- scrollable_interface() : evas::scrollable_interface
- selectable_interface() : evas::selectable_interface
- set_level() : efl::eina::_domain_base< D >
- shadow_color_get() : evas::text
- shadow_color_set() : evas::text
- shape() : efl::gfx::shape , efl::vg::shape
- show() : evas::object_smart
- signal_callback_add() : edje::object
- signal_callback_del() : edje::object
- signal_emit() : edje::object
- signal_interface() : evas::signal_interface
- size() : efl::eina::_const_range_template< T, Traits > , efl::eina::_inarray_access_traits , efl::eina::_inarray_common_base , efl::eina::inlist< T, Allocator > , efl::eina::integer_sequence< T, Ints > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator > , efl::eina::stringshare
- size_formatted_get() : evas::textblock
- size_get() : efl::gfx::base , efl::gfx::view , evas::grid , evas::textgrid
- size_hint_align_get() : evas::object
- size_hint_align_set() : evas::object
- size_hint_aspect_get() : evas::object
- size_hint_aspect_set() : evas::object
- size_hint_display_mode_get() : evas::object
- size_hint_display_mode_set() : evas::object
- size_hint_max_get() : evas::object
- size_hint_max_set() : evas::object
- size_hint_min_get() : evas::object
- size_hint_min_set() : evas::object
- size_hint_padding_get() : evas::object
- size_hint_padding_set() : evas::object
- size_hint_request_get() : evas::object
- size_hint_request_set() : evas::object
- size_hint_weight_get() : evas::object
- size_hint_weight_set() : evas::object
- size_max_get() : edje::object
- size_min_calc() : edje::object
- size_min_get() : edje::object
- size_min_restricted_calc() : edje::object
- size_native_get() : evas::textblock
- size_set() : efl::gfx::base , efl::gfx::view , evas::grid , evas::textgrid
- smart_clipped() : evas::smart_clipped
- smart_clipped_clipper_get() : evas::object
- smart_data_get() : evas::object
- smart_get() : evas::object_smart
- smart_move_children_relative() : evas::object
- smart_objects_calculate() : evas::canvas
- smart_objects_calculate_count_get() : evas::canvas
- smart_parent_get() : evas::object
- smart_type_check() : evas::object
- smart_type_check_ptr() : evas::object
- smooth_scale_get() : efl::image
- smooth_scale_set() : efl::image
- source_clip_get() : evas::image
- source_clip_set() : evas::image
- source_events_get() : evas::image
- source_events_set() : evas::image
- source_get() : evas::image
- source_set() : evas::image
- source_visible_get() : evas::image
- source_visible_set() : evas::image
- spread_get() : efl::gfx::gradient::base
- spread_set() : efl::gfx::gradient::base
- stack() : efl::gfx::stack
- stack_above() : efl::gfx::stack
- stack_below() : efl::gfx::stack
- start_get() : efl::gfx::gradient::linear
- start_set() : efl::gfx::gradient::linear
- static_clip_get() : evas::object
- static_clip_set() : evas::object
- stop_get() : efl::gfx::gradient::base
- stop_set() : efl::gfx::gradient::base
- stride_get() : evas::image
- stringshare() : efl::eina::stringshare
- stroke_cap_get() : efl::gfx::shape
- stroke_cap_set() : efl::gfx::shape
- stroke_color_get() : efl::gfx::shape
- stroke_color_set() : efl::gfx::shape
- stroke_dash_get() : efl::gfx::shape
- stroke_dash_set() : efl::gfx::shape
- stroke_fill_get() : efl::vg::shape
- stroke_fill_set() : efl::vg::shape
- stroke_join_get() : efl::gfx::shape
- stroke_join_set() : efl::gfx::shape
- stroke_location_get() : efl::gfx::shape
- stroke_location_set() : efl::gfx::shape
- stroke_marker_get() : efl::vg::shape
- stroke_marker_set() : efl::vg::shape
- stroke_scale_get() : efl::gfx::shape
- stroke_scale_set() : efl::gfx::shape
- stroke_width_get() : efl::gfx::shape
- stroke_width_set() : efl::gfx::shape
- style_get() : evas::text , evas::textblock
- style_insets_get() : evas::textblock
- style_pad_get() : evas::text
- style_set() : evas::text , evas::textblock
- style_user_peek() : evas::textblock
- style_user_pop() : evas::textblock
- style_user_push() : evas::textblock
- supported_font_styles_get() : evas::textgrid
- supported_font_styles_set() : evas::textgrid
- suspend_get() : efl::control
- suspend_set() : efl::control
- swap() : efl::eina::_const_range_template< T, Traits > , efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::accessor< T, typename std::enable_if< !std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::accessor< T, typename std::enable_if< std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::accessor_common_base< T > , efl::eina::accessor_iterator< T, typename std::enable_if< !std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::accessor_iterator< T, typename std::enable_if< std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::inlist< T, Allocator > , efl::eina::optional< T > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator > , efl::eina::stringshare , efl::eina::thread , efl::eina::value
- sync() : evas::canvas